RULI(3)

NAME
ruli - Library for querying DNS SRV resource records (RFC 2782)

SYNOPSIS
ruli

DESCRIPTION
This manual page documents briefly the ruli library.

ruli is a library aimed at querying DNS SRV resource records.

SEE ALSO
The library is documented fully by The RULI Tutorial, available at http://www.nongnu.org/ruli/.
RFC 2782 - A DNS RR for specifying the location of services (DNS SRV)

AUTHOR
This manual page was written by Everton da Silva Marques <evertonsm@yahoo.com.br>.